.banner{
    padding: 50px 0 55px;
    background-color: #F5F5F5;
}
.banner .container{
    justify-content: center;
}
.banner h1{
    font-weight: 700;
}
.blog-box-wrap{
    padding: 20px 0 80px;
}
.blog-box-wrap .container{
    justify-content: center;
}

/* Blog Box */
.blog-main-sec{
    padding: 20px 0 80px;
}
.blog-main-sec .container{
    max-width: 710px;
    flex-direction: column;
}
.blog-box{
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #C6C6C6;
}
.blog-box h2{
    color: #242424;
    margin-bottom: 25px;
    transition: all 0.3s ease;
}
.blog-box h2:hover{
    color: #235C6D;
}
.blog-box-info img{
    height: 35px;
    width: 35px;
    border-radius: 20px;
}
.blog-box-info{
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}
.blog-box-info img{
    margin-right: 15px;
}
.blog-box-info a{
    color: #000;
}
.blog-box-info a:hover{
    text-decoration: underline;
}
.blog-box-img{
	display: none;
    width: 100%;
    height: 240px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
    border-radius: 5px;
}
.blog-box-excerpt{
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-bottom: 10px;
}
.blog-box-excerpt p{
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 20px;
    color: #000;
}
.blog-box-excerpt p a{
    color: #235C6D;
}
.blog-box-excerpt p a:hover{
    text-decoration: underline;
}
.blog-main-sec .primary-btn{
    width: 100%;
    font-size: 20px;
    padding: 15px;
    box-shadow: inset 0px 0px 0px 1px #f55800;
}
.blog-box ul{
    margin-bottom: 20px;
}
.blog-box li{
    font-size: 18px;
    line-height: 32px;
    color: #000;
    list-style-type: disc;
    margin-left: 40px;
}

/* Blog Paginate */
.blog-sec-paginate{
    margin-top: 50px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.blog-main-sec .page-numbers{
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    border-radius: 5px;
    background-color: #f55800;
}
.blog-main-sec .page-numbers:hover{
    opacity: 0.85;
}
.blog-main-sec .page-numbers.current{
    color: #f55800;
    background-color: #fff;
    box-shadow:inset 0px 0px 0px 1px #f55800;
}

/* Blog Post */
.blog-post-banner{
    padding: 50px 0;
    background-color: #F5F5F5;
}
.blog-post-banner .container{
    flex-direction: column;
}
.blog-post-head-img{
	display: none !important;
    width: 400px;
    height: 200px;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
    margin-bottom: 30px;
}
.blog-post-banner h1{
    max-width: 660px;
    text-align: center;
    font-size: 39.06px;
    margin-bottom: 20px;
}
.blog-page-info{
    margin-bottom: 0;
}
.blog-post-content{
    padding: 50px 0 60px;
}
.blog-post-content .container{
    justify-content: center;
}
.blog-post-content-wrap{
    max-width: 710px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.blog-post-content-wrap p{
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 20px;
    color: #000;
}
.blog-post-content-wrap p:last-of-type{
    margin-bottom: 0;
}
.blog-post-content-wrap p a,
.blog-toc a,
.wp-element-caption a{
    color: #235C6D;
	text-decoration: underline;
}
.blog-post-content-wrap ul,
.blog-post-content-wrap ol{
    margin-bottom: 20px;
    /* position: relative; */
}
.blog-toc{
	display: flex;
    flex-direction: column;
    gap: 6px;
	padding: 25px 10px;
    background-color: #f5f5f5;
}
.blog-toc ul{
	margin-bottom: 0px;
}
.blog-post-content-wrap li{
    font-size: 18px;
    line-height: 32px;
    color: #000;
    list-style-type: inherit;
    margin-left: 40px;
}
.blog-toc li{
	line-height: 28px;
}
.blog-post-content-wrap .wp-block-image{
    margin-bottom: 20px;
}
.blog-post-content-wrap .wp-block-image img{
    /* max-width: 550px !important; */
    border: 4px solid #ccc;
}
.blog-post-content h2, .blog-post-content h3, .blog-post-content h4, .blog-post-content h5, .blog-post-content h6{
    font-family: proxima-nova, sans-serif;
    font-weight: 800;
	margin-top: 30px;
    margin-bottom: 10px;
    line-height: 1.4;
    color: #000;
}
.blog-post-content h2{
    font-size: 31.25px;
    margin: 40px 0 20px;
	border-top: 1px solid #ccc;
	padding-top: 40px;
}
.blog-post-content h3{
    font-size: 25px;
	font-weight: 700;
	color: #373737;
}
.blog-post-content h4{
    font-size: 20px;
	font-weight: 700;
	color: #373737;
}
.wp-element-caption{
	display: flex !important;
    justify-content: center;
	gap: 5px;
}

@media (max-width: 1023px){
    .banner h1{
        font-size: 39.06px;
    }
    .banner {
        padding: 40px 0 45px;
    }
}
@media (max-width: 767px){
    .blog-main-sec .container {
        max-width: 396px;
    }
    .banner h1 {
        font-size: 31.25px;
    }
    .blog-box h2{
        font-size: 28px;
    }
    .banner {
        padding: 30px 0 35px;
    }
    .blog-box {
        margin-top: 40px;
    }
    .blog-main-sec {
        padding: 0 0 40px;
    }
    .blog-box-img {
        width: 100%;
        height: 180px;
    }
	.blog-post-banner h1{
		font-size: 35px;
	}
	.blog-post-content {
		padding: 30px 0 35px;
	}
    .blog-post-content h2{
        font-family: proxima-nova, sans-serif;
        font-size: 31.25px;
    }
}
@media (max-width: 767px){
    .blog-main-sec .container {
        max-width: calc(100% - 32px);
    }
}

/* Blog CTA */
.blog-cta{
	margin-bottom: 60px;
}
.blog-cta .container{
	justify-content: center;
}
.blog-cta-wrap{
	background-color: #F5F5F5;
	padding: 40px;
	width: 100%;
	max-width: 710px;
}
.blog-cta-wrap h2{
    color: #242424;
	margin-bottom: 20px;
}
.blog-cta-wrap u{
    text-decoration-color: #f558009c;
}
.blog-cta-wrap p{
    color: #3B3F47;
	margin-bottom: 30px;
}
.blog-cta-wrap .wpforms-submit{
	width: 100% !important;
}
.blog-cta-yt-wrap{
	height: 355px;
}
.blog-trust-icons-wrap{
	width: 100%;
	text-align: center;
}
.blog-trust-icons{
	height: 40px;
}
@media (max-width: 767px){
	.blog-cta-wrap {
		padding: 20px 10px;
	}
	.blog-cta-wrap h2 {
		margin-bottom: 15px;
	}
	.blog-cta-wrap p{
		margin-bottom: 25px;
	}
	.blog-cta-yt-wrap{
		height: 200px;
	}
}